body {
background: #f7f7f7;
color: #333;
margin: auto;
font: 12px Verdana, Arial, Trebuchet MS;
max-width: 100%;
}
a, a:visited {
color: #663399;
text-decoration: none;
}
a:hover {
color: #660066;
text-decoration: none;
}
input, textarea, select {
margin: 0 1px 3px 0;
padding: 3px 4px;
border-width: 1px;
border-style: solid;
border-color: #ccc #efefef #efefef #ccc;
font: 12px Arial, Helvetica, sans-serif;
}
input[type=submit] {
background-color: #fff;
color: #333;
margin: 0;
padding: 3px 4px;
font-weight: bold;
border: 1px solid #ccc;
}
input[type=file] {
margin: 0;
padding: 0;
}
p {
margin: 0 0 10px 0;
}
h3, h4, h5 {
margin: 0 0 10px 0;
}
h3, h4, h5 {
font-size: 14px;
font-weight: bold;
}
ul, ol {
margin: 0;
padding: 0;
list-style: none;
}
ul {
list-style: square;
margin: 0 0 10px 35px;
}
ol {
list-style: decimal;
margin: 0 0 10px 35px;
}
ul li, ol li {
color: #555;
padding: 2px;
font-size: 13px;
}
#header {
background: #660066;
padding: 8px;
border-bottom: #660066;
}
#header .title {
color: #f9f9f9;
margin: 0;
font-size: 24px;
}
#header .title a {
color: #f9f9f9;
text-decoration: none;
}
#header .description {
color: #eee;
margin: 0;
font-size: 14px;
font-weight: normal;
}
#navigation {
background: #eee;
color: #663399;
padding: 4px;
font-size: 13px;
font-weight: bold;
border-bottom: 1px solid #dedede;
text-align: left;
}
#navigation span {
padding: 4px;
border-right: 1px solid #ccc;
text-align: center;
}
#navigation span+span+span {
border-right: none;
}
#search-form {
padding: 6px;
border-bottom: 1px solid #dedede;
text-align: center;
}
#search-form input[type=text] {
width: 55%;
margin: 0;
border: 1px solid #ccc;
}
#search-form input[type=submit] {
background: #660066;
color: #f9f9f9;
margin: 0;
width: 25%;
border: none;
}
.content-title {
background: #f2f2f2;
color: #555;
padding: 6px;
border-bottom: 1px solid #dedede;
}
.content-title h1, .content-title h2, .content-title h3, .content-title h4, .content-title h5 {
margin: 0;
}
.post {
padding: 8px;
border-bottom: 1px solid #dedede;
}
.post:nth-child(odd) {
background: #f9f9f9;
color: #333;
}
.post:nth-child(even) {
background: #f7f7f7;
color: #555;
}
.post .title {
margin: 0;
font-size: 14px;
}
.post .subtitle {
color: #444;
margin: 0;
font-size: 11px;
}
.post .thumbnail {
float: left;
margin: 5px 0 0 0 !important;
padding: 1px !important;
width: 44px !important;
height: 44px !important;
border: 1px solid #ccc !important;
}
.post-title {
padding: 4px 6px;
border-bottom: 1px dotted #ccc;
}
.post-title h1 {
margin: 0;
font-size: 20px;
font-weight: bold;
}
.post-content {
padding: 6px;
border-bottom: 1px solid #dedede;
}
.post-info, .post-comment {
margin: 0;
padding: 6px;
border-bottom: 1px solid #dedede;
}
.post-comment {
color: #777;
}
.screenshot {
margin: 5px 10px 10px 10px;
width: 200px;
height: 150px;
text-align: center;
border: 1px solid #ccc;
}
#comments {
background: #f5f5f5;
margin: 0;
padding: 0;
border-bottom: 1px solid #dedede;
}
#comments .title {
background: #f1f1f1;
margin: 0;
padding: 6px;
border-bottom: 1px solid #dedede;
font-size: 14px;
font-weight: bold;
}
#comments .comment {
margin: 0px;
padding: 5px 8px;
border-bottom: 1px solid #dedede;
}
.comment:nth-child(odd) {
background: #f9f9f9;
color: #333;
}
.comment:nth-child(even) {
background: #f7f7f7;
color: #555;
}
#comments .comment .header {
margin: 0;
padding: 0;
}
#comments .comment .header .avatar {
float: left;
background: #f9f9f9;
margin-right: 6px;
padding: 2px;
border: 1px solid #ccc;
}
#comments .comment .header .name {
display: block;
margin: 0;
font-size: 13px;
font-weight: bold;
letter-spacing: -0.05em;
}
#comments .comment .header .date {
color: #777;
font-size: small;
}
.comment-content {
margin: 0px;
padding-top: -1px;
font-size: 11px;
clear: both;
}
#comments .comment .user-info {
color: #888;
font-size: small;
}
.quote {
background: #f2f2f2;
color: #555;
margin: 5px 0 0 0;
padding: 5px 1px 8px 5px;
border-left: 4px solid #663399;
}
.reply {
display: inline-block;
position: relative;
background: #fff;
color: #424242 !important;
margin: 6px 0 0 0;
padding: 0 6px 1px !important;
border: 1px solid #ccc;
font-size: 11px;
font-weight: bold;
text-shadow: 1px 1px 0 #fff;
text-decoration: none !important;
}
#comment-form {
margin: 4px 8px;
}
#comment-form #submit {
margin: 2px 0 2px 0;
}
.menu {
padding: 6px;
border-bottom: 1px solid #dedede;
}
.menu:nth-child(odd) {
background: #f9f9f9;
color: #333;
}
.menu:nth-child(even) {
background: #f7f7f7;
color: #555;
}
#page {
background: #f5f5f5;
margin: 0px;
padding: 6px 4px;
border-bottom: 1px solid #dedede;
text-align: center;
}
#page span {
background: #fff;
color: #555;
padding: 2px 4px 2px 4px;
border: 1px solid #dedede;
display: inline-block;
}
#page a {
background: #f1f1f1;
color: #663399;
padding: 2px 4px 2px 4px;
border: 1px solid #dedede;
display: inline-block;
text-decoration: none !important;
}
.breadcrumbs {
background: #eee;
padding: 3px 7px;
border-bottom: 1px solid #dedede;
}
.facebook {
background: #3b5998;
color: #fff;
margin: 0 0 2px 0;
padding: 5px 4px 5px 4px;
font-weight: bold;
}
.twitter {
background: #2290cc;
color: #fff;
margin: 0 0 2px 0;
padding: 5px 4px 5px 4px;
font-weight: bold;
}
.google {
background: #d1462b;
color: #fff;
margin: 0 0 2px 0;
padding: 5px 4px 5px 4px;
font-weight: bold;
}
td.line1, td.line2 {
width: 10%;
padding: 4px;
text-align: center;
vertical-align: top;
}
td.line1 {
background: #f5f5f5;
color: #555;
border-left: 2px solid #008800;
}
td.line2 {
background: #f9f9f9;
color: #333;
border-left: 2px solid #ff0000;
}
td.row1, td.row2 {
width: 85%;
padding: 4px;
}
td.row1 {
background: #f9f9f9;
color: #333;
border-right: 2px solid #ff0000;
}
td.row2 {
background: #f5f5f5;
color: #555;
border-right: 2px solid #008800;
}
.error {
color: #ff0000;
}
.success {
color: #009933;
}
.error, .success {
margin: 1px 0 1px 0;
padding: 4px;
border-bottom: 1px solid #dedede;
}
.input-text {
width: 175px;
height: 16px;
}
.textarea {
width: 175px;
height: 125px;
}
.backlink {
background: #f5f5f5;
padding: 6px;
border-bottom: 1px solid #dedede;
}
.break {
margin: 16px 0 0 0;
}
.clear {
clear: both;
}
#footer {
background: #660066;
color: #e9e9e9;
margin: 0;
padding: 6px;
text-align: center;
}
#footer:after {
content: 'Created By: Ndhika' !important;
display: block !important;
margin: 0;
padding: 4px;
font-size: small !important;
}
#footer a {
color: #e9e9e9;
}
#footer .powered {
font-size: 14px;
font-weight: bold;
}
#footer .powered:after {
content: '.';
display: block !important;
margin: 0;
font-size: small !important;
font-weight: normal;
}
